.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.995605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.996094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.983887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.995605;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.102400px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:23.400000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-4.607280px;}
._2{margin-left:-2.424400px;}
._1{margin-left:-1.112320px;}
._4{width:151.553600px;}
._3{width:227.673600px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(229,232,247);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(28,99,183);}
.fsa{font-size:25.010800px;}
.fsb{font-size:26.100400px;}
.fsd{font-size:27.317600px;}
.fs3{font-size:28.000000px;}
.fs4{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fsc{font-size:50.343200px;}
.fs5{font-size:51.200000px;}
.fs7{font-size:56.000000px;}
.fs1{font-size:63.200000px;}
.fs2{font-size:67.200000px;}
.fs9{font-size:72.000000px;}
.fs6{font-size:84.000000px;}
.fs0{font-size:312.000000px;}
.y0{bottom:43.361399px;}
.y5{bottom:44.017441px;}
.y4{bottom:57.507654px;}
.y16{bottom:173.312620px;}
.y15{bottom:258.108244px;}
.y14{bottom:279.307150px;}
.y13{bottom:300.506056px;}
.y12{bottom:321.704962px;}
.y11{bottom:342.903868px;}
.y10{bottom:364.102775px;}
.yf{bottom:427.699493px;}
.ye{bottom:448.898399px;}
.yd{bottom:470.097305px;}
.yc{bottom:491.296211px;}
.y23{bottom:568.352628px;}
.y22{bottom:590.570688px;}
.y21{bottom:612.788908px;}
.y20{bottom:635.006968px;}
.yb{bottom:682.086365px;}
.ya{bottom:703.285271px;}
.y9{bottom:724.484017px;}
.y8{bottom:745.682923px;}
.y7{bottom:766.881829px;}
.y6{bottom:788.080735px;}
.y1f{bottom:832.227617px;}
.y1d{bottom:834.524005px;}
.y1e{bottom:835.672279px;}
.y1b{bottom:864.716226px;}
.y1c{bottom:865.864660px;}
.y19{bottom:891.696652px;}
.y1a{bottom:892.844926px;}
.y18{bottom:922.527409px;}
.y17{bottom:1014.472686px;}
.y25{bottom:1054.343010px;}
.y27{bottom:1059.044831px;}
.y24{bottom:1063.374226px;}
.y26{bottom:1083.734008px;}
.y3{bottom:1211.696869px;}
.y2{bottom:1212.271006px;}
.y1{bottom:1322.898621px;}
.hd{height:18.929072px;}
.he{height:19.753721px;}
.h10{height:20.674941px;}
.h5{height:21.451172px;}
.h7{height:33.708984px;}
.h6{height:33.751953px;}
.hb{height:36.820312px;}
.hf{height:38.101543px;}
.h8{height:39.275000px;}
.ha{height:42.957031px;}
.h3{height:48.418359px;}
.h4{height:51.482813px;}
.hc{height:55.230469px;}
.h9{height:65.337891px;}
.h2{height:242.683594px;}
.h1{height:1273.540341px;}
.h0{height:1352.056592px;}
.w1{width:862.410042px;}
.w0{width:956.000000px;}
.x1{left:20.050953px;}
.x0{left:93.949697px;}
.x5{left:116.201322px;}
.x4{left:181.495237px;}
.x6{left:211.685531px;}
.xf{left:214.530841px;}
.xa{left:301.488594px;}
.xb{left:339.989661px;}
.x8{left:355.557046px;}
.xc{left:427.653562px;}
.x9{left:449.139777px;}
.xd{left:457.248038px;}
.xe{left:464.153421px;}
.x7{left:581.566292px;}
.x2{left:715.157622px;}
.x12{left:766.974333px;}
.x10{left:852.493611px;}
.x3{left:871.505336px;}
.x11{left:880.607375px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.085016pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:19.427418pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.825109pt;}
._2{margin-left:-2.012813pt;}
._1{margin-left:-0.923483pt;}
._4{width:125.824576pt;}
._3{width:189.021799pt;}
.fsa{font-size:20.764755pt;}
.fsb{font-size:21.669375pt;}
.fsd{font-size:22.679933pt;}
.fs3{font-size:23.246483pt;}
.fs4{font-size:36.530187pt;}
.fs8{font-size:39.851113pt;}
.fsc{font-size:41.796511pt;}
.fs5{font-size:42.507854pt;}
.fs7{font-size:46.492965pt;}
.fs1{font-size:52.470632pt;}
.fs2{font-size:55.791558pt;}
.fs9{font-size:59.776669pt;}
.fs6{font-size:69.739448pt;}
.fs0{font-size:259.032234pt;}
.y0{bottom:36.000000pt;}
.y5{bottom:36.544667pt;}
.y4{bottom:47.744667pt;}
.y16{bottom:143.889600pt;}
.y15{bottom:214.289600pt;}
.y14{bottom:231.889600pt;}
.y13{bottom:249.489600pt;}
.y12{bottom:267.089600pt;}
.y11{bottom:284.689600pt;}
.y10{bottom:302.289600pt;}
.yf{bottom:355.089600pt;}
.ye{bottom:372.689600pt;}
.yd{bottom:390.289600pt;}
.yc{bottom:407.889600pt;}
.y23{bottom:471.864267pt;}
.y22{bottom:490.310400pt;}
.y21{bottom:508.756667pt;}
.y20{bottom:527.202800pt;}
.yb{bottom:566.289600pt;}
.ya{bottom:583.889600pt;}
.y9{bottom:601.489467pt;}
.y8{bottom:619.089467pt;}
.y7{bottom:636.689467pt;}
.y6{bottom:654.289467pt;}
.y1f{bottom:690.941600pt;}
.y1d{bottom:692.848133pt;}
.y1e{bottom:693.801467pt;}
.y1b{bottom:717.914667pt;}
.y1c{bottom:718.868133pt;}
.y19{bottom:740.314667pt;}
.y1a{bottom:741.268000pt;}
.y18{bottom:765.911333pt;}
.y17{bottom:842.247200pt;}
.y25{bottom:875.348800pt;}
.y27{bottom:879.252400pt;}
.y24{bottom:882.846800pt;}
.y26{bottom:899.750133pt;}
.y3{bottom:1005.988933pt;}
.y2{bottom:1006.465600pt;}
.y1{bottom:1098.312133pt;}
.hd{height:15.715512pt;}
.he{height:16.400162pt;}
.h10{height:17.164988pt;}
.h5{height:17.809439pt;}
.h7{height:27.986261pt;}
.h6{height:28.021935pt;}
.hb{height:30.569384pt;}
.hf{height:31.633102pt;}
.h8{height:32.607343pt;}
.ha{height:35.664281pt;}
.h3{height:40.198448pt;}
.h4{height:42.742654pt;}
.hc{height:45.854076pt;}
.h9{height:54.245576pt;}
.h2{height:201.483569pt;}
.h1{height:1057.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:716.000000pt;}
.w0{width:793.701333pt;}
.x1{left:16.646933pt;}
.x0{left:78.000000pt;}
.x5{left:96.474000pt;}
.x4{left:150.683067pt;}
.x6{left:175.748000pt;}
.xf{left:178.110267pt;}
.xa{left:250.305333pt;}
.xb{left:282.270133pt;}
.x8{left:295.194667pt;}
.xc{left:355.051467pt;}
.x9{left:372.890000pt;}
.xd{left:379.621733pt;}
.xe{left:385.354800pt;}
.x7{left:482.834667pt;}
.x2{left:593.746400pt;}
.x12{left:636.766267pt;}
.x10{left:707.767067pt;}
.x3{left:723.551200pt;}
.x11{left:731.108000pt;}
}
